Tomcat 5.5.0リリース

5.5系の初のリリースです。リリースノートなどをざっと見ましたが、以下の点が目に留まりました。

  • J2SE 5.0(JDK 1.5)に対応、というかJ2SE 5.0を推奨?
  • JSPのコンパイルに、EclipseのJDTで使われている高速コンパイラが使われるようになった

時間ができれば、動かしてみます。